{
	"name": "CompuTec WebUp Manager",
	"description": "CompuTec WebUp Manager is a web browser side panel that allows you to customize the SAP Business One Web Client.",
	"version": "3.0.1",
	"manifest_version": 3,
	"default_locale": "en",
	"background": {
		"service_worker": "serviceWorker.js"
	},
	"web_accessible_resources": [
		{
			"resources": [
				"/injected.css",
				"/injectedScript.js",
				"/detectorInjectedScript.js"
			],
			"matches": [
				"<all_urls>"
			]
		},
		{
			"resources": [
				"libs/*"
			],
			"matches": [
				"<all_urls>"
			]
		}
	],
	"content_scripts": [
		{
			"matches": [
				"<all_urls>"
			],
			"js": [
				"detectorContentScript.js"
			]
		}
	],
	"host_permissions": [
		"*://*/*"
	],
	"permissions": [
		"activeTab",
		"scripting",
		"webNavigation",
		"activeTab",
		"sidePanel",
		"storage",
		"tabs",
		"contextMenus"
	],
	"commands": {
		"_execute_action": {
			"suggested_key": {
				"default": "Ctrl+B",
				"mac": "Command+B"
			}
		}
	},
	"action": {
		"default_title": "CompuTec WebUp Manager",
		"default_icon": {
			"16": "/icons/icon-off-16.png",
			"32": "/icons/icon-off-32.png",
			"48": "/icons/icon-off-48.png",
			"128": "/icons/icon-off-128.png"
		}
	},
	"icons": {
		"16": "/icons/icon-16.png",
		"32": "/icons/icon-32.png",
		"48": "/icons/icon-48.png",
		"128": "/icons/icon-128.png"
	}
}